@charset "utf-8";
/* CSS Document */
.color-lbl{
/*	color: #85c8dd */
	color: #E87D2D
}
.top-bgimg{
	background:rgba(0,0,0,.5) left bottom no-repeat;
}
/*** contact form 
.form-horizontal{
	
}
.form-group{
	
}***/

/*** map ***/
.ggmap {
	margin-top: 0px;
	position: relative;
	padding-bottom: 30%;
	width: 100%;
	height: 0;
	overflow: hidden;
}
 
.ggmap iframe,
.ggmap object,
.ggmap embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/** topへ **/
.pagetop{
    position: fixed;
	width: 40px;
	height: 40px;
	text-align: center;
    bottom: 20px;
    right: 20px;
	font-size: 28pt;
	z-index: 99;
	color: rgba(0,0,0,0.45);
}
.pagetop:hover {
	cursor: pointer;
	color: rgba(0,0,0,0.70);
}
/******/
.bg-banner{
	background: right middle image("../img/senju-logo.png");
}
.trim {
    overflow: hidden;
    max-height: 200px;/* トリミングしたい枠の高さ */
    position: relative;
}
.trim .trim-img {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  max-height: 200px;

  min-width: 100%;
  min-height: 100%
}
.trim img{
	max-width: 100%;
	max-height: 100%
}

@media screen and (max-width:768px){
.ggmap {
	padding-bottom: 50%;
}
.trim {
    overflow: hidden;
    max-height: 200px;/* トリミングしたい枠の高さ */
    position: relative;
	}
}
@media screen and (min-width:769px){
.probootstrap-navbar.scrolled .navbar-brand{
	background: url("../img/logo.svg")		
	}
.probootstrap-navbar .navbar-brand{
	background: url("../img/logo0.svg") left top no-repeat
	}
}
@media (max-width:768px){
.probootstrap-navbar.scrolled .navbar-brand{
	background: url("../img/logo.svg")		
	}
.probootstrap-navbar .navbar-brand{
	background: url("../img/logo.svg") left top no-repeat
	}
}